Subject: Re: Transition Issues
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 1 Feb 2001 21:07:00 -0800 (PST)

We will be meeting on Wednesday, Feb. 7 from 9-11 in 47C2.

   
	  From:  Elaine Concklin                           01/31/2001 10:06 PM	

To:	Tracy Geaccone/GPGFIN/Enron@ENRON
cc:	Steve Gilbert/ET&S/Enron@ENRON, John Cobb/FGT/Enron@ENRON, Bob Chandler/ET&S/Enron@ENRON, John Keiser/FGT/Enron@ENRON, Dan Fancler/ET&S/Enron@ENRON, Steve Kleb/ET&S/Enron@ENRON, Dana Jones/ET&S/Enron@ENRON, James Saunders/FGT/Enron@ENRON, James Weitekamp/GPGFIN/Enron@ENRON 

Subject:	Re: Transition Issues   

OK with me.

Tracy Geaccone
01/31/2001 06:10 PM
To:	Steve Gilbert/ET&S/Enron@ENRON
cc:	John Cobb/FGT/Enron@ENRON, Bob Chandler/ET&S/Enron@ENRON, John Keiser/FGT/Enron@ENRON, Dan Fancler/ET&S/Enron@ENRON, Elaine Concklin/ET&S/Enron@ENRON, Steve Kleb/ET&S/Enron@ENRON, Dana Jones/ET&S/Enron@ENRON, James Saunders/FGT/Enron@ENRON, James Weitekamp/GPGFIN/Enron@ENRON 

Subject:	Re: Transition Issues   

I would like to include Rod Hayslett as well.  I will book 49C2 on 2/7 from 9-11 if everyone is available.

Steve Gilbert
01/31/2001 04:22 PM
To:	Tracy Geaccone/GPGFIN/Enron@ENRON
cc:	John Cobb/FGT/Enron@ENRON, Bob Chandler/ET&S/Enron@ENRON, John Keiser/FGT/Enron@ENRON, Dan Fancler/ET&S/Enron@ENRON, Elaine Concklin/ET&S/Enron@ENRON, Steve Kleb/ET&S/Enron@ENRON, Dana Jones/ET&S/Enron@ENRON, James Saunders/FGT/Enron@ENRON 

Subject:	Re: Transition Issues   

Elaine forwarded the functional IBIT statement (sent by James W)  to me today.  I was wondering if we could now meet  for a couple of hours to discuss the transition issues.  I will be in Houston on Wednesday, February 7th.  I would like to meet with you or your representative sometime in the Morning (I suggest 9:00 to 11:00).

Please let me know as soon as possible so we can book a room. 

Thanks

Tracy Geaccone
01/26/2001 01:42 PM
To:	Steve Gilbert/ET&S/Enron@ENRON
cc:	John Cobb/FGT/Enron@ENRON, Bob Chandler/ET&S/Enron@ENRON, John Keiser/FGT/Enron@ENRON, Dan Fancler/ET&S/Enron@ENRON, Elaine Concklin/ET&S/Enron@ENRON, Steve Kleb/ET&S/Enron@ENRON, Dana Jones/ET&S/Enron@ENRON, James Saunders/FGT/Enron@ENRON 

Subject:	Re: Transition Issues   

I would rather we wait until the funtional income statements are complete.  I need to review with Rod and we will have some minor adjustments to make.  I will set up a meeting when we are ready.  It will probably be towards the end of next week.  We can also discuss the quarter forecast

Thanks

Tracy

Steve Gilbert
01/26/2001 08:28 AM
To:	Tracy Geaccone/GPGFIN/Enron@ENRON, John Cobb/FGT/Enron@ENRON, Bob Chandler/ET&S/Enron@ENRON, John Keiser/FGT/Enron@ENRON, Dan Fancler/ET&S/Enron@ENRON, Elaine Concklin/ET&S/Enron@ENRON, Steve Kleb/ET&S/Enron@ENRON
cc:	Dana Jones/ET&S/Enron@ENRON, James Saunders/FGT/Enron@ENRON 

Subject:	Re: Transition Issues   

 Dana Jones and I met with Steve Kleb last week for about 3 hours to go over the NNG Earnings model.  It was somewhat overwhelming  and I could easily see how it could absorb one or more full time equivalent.  I think there is still a great deal that is undefined right now regarding the amount of effort required to keep that model updated.   Some observations/comments.:
Who will take the lead on updating the earnings model for actual?  Is this more of an Accounting responsilbility than Planning ? .  From talking to Steve Kleb its pretty clear that a significant amount of work is involved in getting actual accounting entries at an account level and splitting it into separate business events.
Depreciation - Will Property Accounting take the lead in all aspects of the depreciation.  My impression is that this would be a change from  historical responsibilities.

OTHER QUESTIONS:

Who are the experts on these items?
Carrying charges 
Trackers
Other Income
Taxes

What are the deadlines for reporting legal entity and functional IBIT ( I assume the first quarter forecast is the next one)

I will be in Houston on  1/30 and hoping that we could get together for a couple of hours.  I am hoping we can start defining deadlines and deliverables for our respective groups.  

Please let me know  if you are available on Tuesday 1/30

<Embedded StdOleLink>
<Embedded StdOleLink>
<Embedded StdOleLink>
<Embedded StdOleLink>
<Embedded StdOleLink>